-- Locale-enUS.lua
-- Part of RS_ClassColors by Stupid (Crushridge-US, Horde)
--
-- English/US localization strings.

local L = AceLibrary("AceLocale-2.2"):new("RS_ClassColors");

L:RegisterTranslations("enUS", function() return {
	-- slash commands
	["remember"] = true,
	["Remember player classes between logouts (may take up a lot of memory after a few months)"] = true,
	["colorize"] = true,
	["What windows to colorize player names in"] = true,
	["friends"] = true,
	["Colorize player names in the friends list"] = true,
	["guild"] = true,
	["Colorize player names in the guild roster"] = true,
	["who"] = true,
	["Colorize player names in the /who results list"] = true,
	["battlegrounds"] = true,
	["Colorize player names in the battlegrounds scoreboard"] = true,
	["chat"] = true,
	["Colorize player names in chat windows"] = true,
	["show"] = true,
	["Additional information that can be toggled on or off"] = true,
	["subgroups"] = true,
	["Shows players' subgroup numbers in the chat window if they are in your raid (good for buffers/dispellers)"] = true,
	["offline"] = true,
	["Colorize names of offline players in the guild roster and friends list"] = true,
	["include"] = true,
	["What specific elements of a window to colorize"] = true,
	["levels"] = true,
	["Colorize player levels in the guild, /who results, and friends panes"] = true,
	["classes"] = true,
	["Colorize player classes in the friends pane"] = true,
	["zones"] = true,
	["Colorize player zones in the guild, /who results, and friends panes, if they are in the same zone as you"] = true
} end);
